Subject: I-D Action: draft-ietf-tsvwg-source-quench-05.txt

From: [email-masked]
Date: Wed, 22 Feb 2012 06:15:46 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Transport Area Working Group Working Group of the IETF.

	Title           : Deprecation of ICMP Source Quench messages
	Author(s)       : Fernando Gont
	Filename        : draft-ietf-tsvwg-source-quench-05.txt
	Pages           : 9
	Date            : 2012-02-22

   This document formally deprecates the use of ICMP Source Quench
   messages by transport protocols, formally updating RFC 792, RFC 1122,
   and RFC 1812.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-source-quench-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tsvwg-source-quench-05.txt